.trangchu-giaiphap {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
}
.trangchu-giaiphap .pt-60 {
    padding-top: 60px;
}
.trangchu-giaiphap .pb-40 {
    padding-bottom: 40px;
}
.trangchu-giaiphap .row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.trangchu-giaiphap .img-trangchu-giaiphap-hddt {
    background: url(/wp-content/themes/bb-theme-child/custom/trang-chu/img/trangchu-giaiphap-hddt.png) no-repeat; 
}
.trangchu-giaiphap .img-trangchu-giaiphap-hddv {
    background: url(/wp-content/themes/bb-theme-child/custom/trang-chu/img/trangchu-giaiphap-hddv.png) no-repeat;
}
.trangchu-giaiphap .img-trangchu-giaiphap-cks {
    background: url(/wp-content/themes/bb-theme-child/custom/trang-chu/img/trangchu-giaiphap-cks.png) no-repeat;
}
.trangchu-giaiphap .section-title {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.trangchu-giaiphap .step-contain {
    padding: 40px 24px 76px 24px;
}
.trangchu-giaiphap .step-contain .info-header {
    color: #000;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.trangchu-giaiphap .btn-hddt-xembanggia {
    border: none;
    border-radius: 8px;
    background: #FFF;
    display: inline-flex;
    padding: 8px 22px;
    justify-content: center;
    align-items: center;
    color: #81C837;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    cursor: pointer;
    line-height: 24px;
}
.trangchu-giaiphap .width-change {
    width: 360px;
}
.trangchu-giaiphap .mb-12 {
    margin-bottom: 12px;
}
@media screen and (min-width: 769px){
    .trangchu-giaiphap .mr-60 {
        margin-right: 60px;
    }
    .trangchu-giaiphap .d-flex {
        display: flex !important;
    }
}
@media screen and (max-width: 768px){
    .trangchu-giaiphap .width-change{
        width: 335px;
    }

    .trangchu-giaiphap .padding-bottom-40{
        padding-bottom: 40px;
    }
    
    .trangchu-giaiphap .padding-y-20{
        padding: 0px 20px;
    }
}